Subject: Re: Subject: Review and Return of Attached Documents
From: atlantis i <[email-masked]>
To: SNSTPC <[email-masked]>
Cc: ceo <[email-masked]>, commercial@road-shipp… <[email-masked]>, info <[email-masked]>, ops3 <[email-masked]>, wadi <[email-masked]>, sti <[email-masked]>, ysy <[email-masked]>, Info <[email-masked]>
Date: Tue, 20 May 2025 12:48:11 +0800

Dear Sir,
Well received LOI and COQ . Please find attached LOA

Brgds
Master
Atlantis I

On Tue, May 20, 2025 at 9:40 AM SNSTPC <[email-masked]> wrote:

> Dear Sir,
> Please find attached the LOI and related documents.
> Feel free to contact us if you have any questions.
> Best regards.
>
>
>
>
>
>
>
> Original:
>
>    - From：atlantis i <[email-masked]>
>    - Date：2025-05-15 17:59:20(中国 (GMT+08:00))
>    - To：SNSTPC <[email-masked]>
>    - Cc：ceo <[email-masked]> , commercial@road-shipp…<
>    [email-masked]> , info <[email-masked]> , ops3 <
>    [email-masked]> , wadi <[email-masked]> , sti <
>    [email-masked]> , ysy <[email-masked]> , ops <
>    [email-masked]> , Info <[email-masked]>
>    - Subject：Re: Subject: Review and Return of Attached Documents
>
> Dear Sir,
>
> well received please send us same in your company letter head.
>
> brgds
> Master
> Atlantis I
>
> On Thu, May 15, 2025, 15:22 SNSTPC <[email-masked]> wrote:
>
>> Dear Sir,
>> Please find the attached LOA with your stamp and signature
>> Thanks，
>> Best Regards
>>
>>
>>
>>
>>
>> Original:
>>
>>    - From：atlantis i <[email-masked]>
>>    - Date：2025-05-14 18:32:39(中国 (GMT+08:00))
>>    - To：SNSTPC <[email-masked]>
>>    - Cc：ceo <[email-masked]> , commercial@road-shipp…<
>>    [email-masked]> , info <[email-masked]> , ops3 <
>>    [email-masked]> , wadi <[email-masked]> , sti <
>>    [email-masked]> , ysy <[email-masked]> , ops <
>>    [email-masked]> , Info <[email-masked]>
>>    - Subject：Re: Subject: Review and Return of Attached Documents
>>
>> Dear Sir,
>>
>> We are waiting for signed LOI from your end
>>
>> Brgds
>> Master
>>
>> On Tue, May 13, 2025 at 3:14 PM SNSTPC <[email-masked]> wrote:
>>
>>> Dear Sir,
>>> Thank you for your email and the attached completed letter of indemnity.
>>> Thanks,
>>>
>>> Best Regards
>>>
>>>
>>>
>>>
>>>
>>>
>>> Original:
>>>
>>>    - From：atlantis i <[email-masked]>
>>>    - Date：2025-05-13 14:55:17(中国 (GMT+08:00))
>>>    - To：SNSTPC <[email-masked]>
>>>    - Cc：ceo <[email-masked]> , commercial@road-shipp…<
>>>    [email-masked]> , info <[email-masked]> , ops3
>>>    <[email-masked]> , wadi <[email-masked]> , sti <
>>>    [email-masked]> , ysy <[email-masked]> , ops <
>>>    [email-masked]> , Info <[email-masked]>
>>>    - Subject：Re: Subject: Review and Return of Attached Documents
>>>
>>> Dear Sir
>>>
>>> Please find the attached completed letter of indemnity for your signed
>>> stamped and return to us.
>>> Number of Crew =29
>>> GRT: 57301
>>> NRT: 32526
>>>
>>> From my side other two documents looks like in order
>>>
>>> Brgds
>>> Master
>>> Capt Avinash Mohan
>>> Atlantis I
>>>
>>> On Tue, May 13, 2025 at 1:11 PM SNSTPC <[email-masked]> wrote:
>>>
>>>> Dear Sir,
>>>> Please find the following three documents attached:
>>>>
>>>>    1. LETTER OF INDEMNITY  （Please complete the content）
>>>>    2. Document 2 LOA
>>>>    3. Document 3 DOBL EDP
>>>>
>>>>    4. Document  4     For PC (port clearance) we need number of crew,
>>>>    GRT & NRT for ATLANTIS
>>>>
>>>> Kindly complete the LETTER OF INDEMNITY and return it to us. Also,
>>>> review and confirm the other two documents.
>>>> Once we receive your confirmation, we'll promptly process the relevant
>>>> documents and send them to you.
>>>> Thank you.
>>>> Best regards,
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> Original:
>>>>
>>>>    - From：atlantis i <[email-masked]>
>>>>    - Date：2025-05-12 23:36:45(中国 (GMT+08:00))
>>>>    - To：SNSTPC <[email-masked]>
>>>>    - Cc：ceo <[email-masked]> , commercial@road-shipp…<
>>>>    [email-masked]> , info <[email-masked]> ,
>>>>    ops3 <[email-masked]> , wadi <[email-masked]> , sti
>>>>    <[email-masked]> , ysy <[email-masked]> , Pgcexpediting <
>>>>    [email-masked]> , ops <[email-masked]>
>>>>    - Subject：Re: Subject: Request for Review and Execution of LOA for
>>>>    Malaysian Agent
>>>>
>>>> Dear Sir,
>>>>
>>>> Please note before signing LOA, we need a letter from the consignee
>>>> that nullifying the BL and replacing the BL with no claims to us. We also
>>>> need to know the following for the new BL
>>>> Consignee
>>>> Shipper
>>>> Description of goods. ETC
>>>> find attached  sample of Switch BL LOI
>>>>
>>>> Brgds
>>>> Master Atlantis I
>>>>
>>>> On Mon, May 12, 2025 at 11:41 PM SNSTPC <[email-masked]> wrote:
>>>>
>>>>> Dear Sir，
>>>>> Attached herewith is the LOA (Letter of Authorization) document for
>>>>> our Malaysian agent.
>>>>> Please review its contents at your earliest convenience.
>>>>> Should you find everything in order, kindly sign and stamp the
>>>>> document and return a copy to us.
>>>>> Please add the name of the captain in the document.
>>>>> Thank you for your attention to this matter.
>>>>> Best regards,
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> Original:
>>>>>
>>>>>    - From：atlantis i <[email-masked]>
>>>>>    - Date：2025-05-12 17:20:42(中国 (GMT+08:00))
>>>>>    - To：SNSTPC <[email-masked]> , ceo <[email-masked]>
>>>>>    - Cc：commercial@road-shipp…<[email-masked]> , info <
>>>>>    [email-masked]> , ops3 <[email-masked]> , wadi <
>>>>>    [email-masked]> , sti <[email-masked]> , ysy <
>>>>>    [email-masked]> , Pgcexpediting<[email-masked]>
>>>>>    - Subject：MT ATLANTIS I ETA NOTIFICATION
>>>>>
>>>>> Good day sir
>>>>> Please find below ETA Notifications EOPL Singapore & Dongying
>>>>>
>>>>> 12 MAY 2025 / 1600 hrs LT
>>>>>
>>>>> *ETA TO Singapore east OPL,
>>>>>
>>>>> 1. Ship's Present position:
>>>>>     06*15.72’S / 105*04.72’ E
>>>>> 2. Present speed : 12.00 kts
>>>>> 3. Average speed : 12.10 kts
>>>>> 4. ETA at present speed :1200LT On 15 MAY 2025
>>>>> 5. Wx: NW'Ly, BF 3 , Slight Sea.
>>>>>
>>>>>
>>>>> *ETA TO DONGYING VIA EOPL, Considering without stoppage.
>>>>>
>>>>>
>>>>> 1. Ship's Present position:
>>>>>     06*15.72’S / 105*04.72’ E
>>>>> 2. Present speed : 12.00 kts
>>>>> 3. Average speed : 12.10 kts
>>>>> 4. ETA at present speed :0430 LT On 25 MAY 2025
>>>>> 5. Wx: NW'Ly, BF 3 , Slight Sea.
>>>>>
>>>>> B.RDGS
>>>>> MASTER
>>>>> ATLANTIS I
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>
>>>>
>>>
>>>
>>
>>
>
>